General technical discussions.
User avatar
jdsilva
Post Whore
Posts:
5347
Joined:
Mon Jan 17, 2005 11:01 pm
Certs:
CCNP

IBM (BNT) GbESM L2/3 Blade switches

Mon Jun 18, 2012 9:31 am

Does anyone have an experience with these? I've got customer with a couple that are running 1.5.something right now, and they want to get them up to the latest version. Problem is it looks like the code forked around 1.5.9, so there's now 1.5.18 and 5.2.8 both listed as current. I can't figure out what the difference is.

http://www-933.ibm.com/support/fixcentr ... persedes=0

'
Return to General Tech

Who is online

Users browsing this forum: Otanx and 17 guests